<Project>
    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <RootNamespace>LetsBuildAGame</RootNamespace>
    </PropertyGroup>
    <PropertyGroup>
        <NoWarn>IDE0001;IDE0002;IDE0003;IDE0016;IDE0090;NU1701;NU1702</NoWarn>
        <TreatWarningsAsErrors>true</TreatWarningsAsErrors>
        <WarningsAsErrors />
    </PropertyGroup>
</Project>
